Bug 80111 - Install error
Install error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-19 22:10 EST by Monkeybug
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 17:25:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Monkeybug 2002-12-19 22:10:52 EST
I guess this is the right spot for this (bugzilla is not user friendly!)  No 
idea where to upload this file ...
 
Here is my dump file from my failed installed.  I did this twice!  Same error 
at the same time (with different options selected)...

This is the last part of the dump (where do I upload this!!!)

* Probing for monitor type: Unable to probe
* Probing for mouse type:   No - mouse
* anaconda floppy device fd0
* Detected 32M of memory
* Swap attempt of 96M to 192M
* Using /mnt/source/RedHat/base/comps.xml
* Package [iptables, glibc, newt, popt, slang] requires kernel which we don't 
have
* Package [tcpdump] requires kernel which we don't have
* Package [nfs-utils] requires kernel which we don't have
* Package [rp-pppoe] requires kernel which we don't have
* Package [kernel-pcmcia-cs] requires kernel which we don't have
* Package [pciutils] requires kernel which we don't have
* Package [quota] requires kernel which we don't have
* Core references package kernel which doesn't exist
* Package [intltool, docbook-dtds, openjade, libxslt, info, mktemp, libtermcap, 
perl, glibc-common, basesystem, librsvg2, fontconfig, freetype, libjpeg, 
libpng, libtiff, Xft, utempter, audiofile, bzip2-libs, esound, urw-fonts, 
ghostscript, ghostscript-fonts, libxml, XFree86, gnome-mime-data, redhat-menus, 
openssl, fam, grep, textutils, XFree86-Mesa-libGL] requires kernel which we 
don't have
* Package [mktemp, libtermcap, perl, libglade2, glibc-common, basesystem, info, 
fontconfig, freetype, libtiff, Xft, libxslt, utempter, audiofile, bzip2-libs, 
esound, urw-fonts, ghostscript, ghostscript-fonts, libxml, XFree86, gnome-mime-
data, redhat-menus, openssl, fam, grep, textutils, XFree86-Mesa-libGL] requires 
kernel which we don't have
* Package [chkconfig, initscripts, util-linux, fileutils, urw-fonts, 
ghostscript, ghostscript-fonts, libxml, XFree86, patch, xml-common, sgml-
common, cups-libs, XFree86-Mesa-libGLU, libmng, db4, gdbm, perl-Filter, 
termcap, ncurses, expat, shadow-utils, pcre] requires kernel which we don't have
* Package [gnome-libs, urw-fonts, ghostscript, ghostscript-fonts, libxml, perl, 
XFree86, libgnomeprint15, bash, audiofile, glibc, esound, freetype, gtk+, 
imlib, gdk-pixbuf, glib, XFree86-libs, zlib, gdk-pixbuf-gnome, gnome-libs-
devel] requires kernel which we don't have
* Package [urw-fonts, ghostscript, ghostscript-fonts, XFree86, libjpeg, libpng, 
libtiff, libgcc, libtool-libs, libstdc++, glibc-common, basesystem, htmlview, 
utempter, libpng10, libungif, grep, textutils, fontconfig, XFree86-Mesa-libGL, 
info, glib-devel, XFree86-devel, indent, libtiff-devel, libjpeg-devel, zlib-
devel, libungif-devel, audiofile-devel, mktemp, libtermcap, db4, gdbm, perl-
Filter, pam] requires kernel which we don't have
* Package [glibc-common, basesystem, htmlview, utempter, libjpeg, libpng10, 
popt, gal, libtiff, libpng, libungif, grep, textutils, fontconfig, XFree86-Mesa-
libGL, info, glib-devel, XFree86-devel, indent, libtiff-devel, libjpeg-devel, 
zlib-devel, libungif-devel, audiofile-devel, mktemp, libtermcap, db4, gdbm, 
perl-Filter, urw-fonts, ghostscript, ghostscript-fonts, XFree86] requires 
kernel which we don't have
* Package [patch, xml-common, fileutils, sgml-common, ncurses, setup, 
filesystem, cracklib, cracklib-dicts, initscripts, sed, shadow-utils, urw-
fonts, ghostscript, ghostscript-fonts, XFree86, libtool-libs, pcre, expat, 
chkconfig, krb5-libs, termcap] requires kernel which we don't have
* Package [XFree86, switchdesk, redhat-logos, info, libacl, libtermcap, glib2, 
popt, sed, chkconfig, XFree86-font-utils, mktemp, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, libogg, setup, filesystem, 
gdbm, perl-Filter, expat, gmp, ncurses, readline] requires kernel which we 
don't have
* Package [XFree86, switchdesk, redhat-logos, info, libacl, libtermcap, glib2, 
popt, sed, chkconfig, XFree86-font-utils, mktemp, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, libogg, setup, filesystem, 
gdbm, perl-Filter, expat, gmp, ncurses, readline] requires kernel which we 
don't have
* Package [XFree86, switchdesk, redhat-logos, info, libacl, libtermcap, glib2, 
popt, sed, chkconfig, XFree86-font-utils, mktemp, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, libogg, setup, filesystem, 
gdbm, perl-Filter, expat, gmp, ncurses, readline] requires kernel which we 
don't have
* Package [info, libacl, XFree86, switchdesk, redhat-logos, glib2, popt, sed, 
XFree86-font-utils, cyrus-sasl, cyrus-sasl-md5, cracklib, cracklib-dicts, glib, 
initscripts, db4, libogg, termcap, setup, filesystem, gdbm, perl-Filter, expat, 
gmp, ncurses, readline] requires kernel which we don't have
* Package [cups-libs, perl, python, bzip2-libs, pcre, libtiff, libxslt, 
XFree86, switchdesk, redhat-logos, info, grep, libacl, libtermcap, glib2, popt, 
glibc-common, basesystem, sed, chkconfig, XFree86-font-utils, mktemp, 
textutils, fontconfig, XFree86-Mesa-libGL, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, Xft, XFree86-Mesa-libGLU, 
libmng, libogg] requires kernel which we don't have
* Package [XFree86, switchdesk, redhat-logos, info, libacl, libtermcap, glib2, 
popt, sed, chkconfig, XFree86-font-utils, mktemp, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, libogg, setup, filesystem, 
gdbm, perl-Filter, expat, gmp, ncurses, readline] requires kernel which we 
don't have
* Package [XFree86, switchdesk, redhat-logos, info, libacl, libtermcap, popt, 
sed, chkconfig, XFree86-font-utils, mktemp, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, libogg, gdbm, perl-Filter, 
expat, gmp, ncurses, readline, setup, filesystem] requires kernel which we 
don't have
* Package [XFree86, switchdesk, redhat-logos, info, libacl, libtermcap, glib2, 
popt, sed, chkconfig, XFree86-font-utils, mktemp, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, libogg, setup, filesystem, 
gdbm, perl-Filter, expat, gmp, ncurses, readline] requires kernel which we 
don't have
* Package [cups-libs, perl, python, bzip2-libs, pcre, libtiff, libxslt, 
XFree86, switchdesk, redhat-logos, info, grep, libacl, libtermcap, glib2, popt, 
glibc-common, basesystem, sed, chkconfig, XFree86-font-utils, mktemp, 
textutils, fontconfig, XFree86-Mesa-libGL, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, Xft, XFree86-Mesa-libGLU, 
libmng, libogg] requires kernel which we don't have
* Package [XFree86, switchdesk, redhat-logos, info, libacl, libtermcap, glib2, 
popt, sed, chkconfig, XFree86-font-utils, mktemp, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, libogg, setup, filesystem, 
gdbm, perl-Filter, expat, gmp, ncurses, readline] requires kernel which we 
don't have
* Package [cups-libs, perl, python, bzip2-libs, pcre, libtiff, libxslt, 
XFree86, switchdesk, redhat-logos, info, grep, libacl, libtermcap, glib2, popt, 
glibc-common, basesystem, sed, chkconfig, XFree86-font-utils, mktemp, 
textutils, fontconfig, XFree86-Mesa-libGL, cyrus-sasl, cyrus-sasl-md5, 
cracklib, cracklib-dicts, glib, initscripts, db4, Xft, XFree86-Mesa-libGLU, 
libmng, libogg] requires kernel which we don't have
* Package [info, imlib, esound, htmlview, utempter, bash, audiofile, libjpeg, 
libpng10, perl, GConf, gnome-mime-data, bzip2-libs, openssl, libpng, libtiff, 
freetype, libgnomeprint15, urw-fonts, ghostscript, ghostscript-fonts, XFree86, 
glibc-common, basesystem, fontconfig, Xft, libxslt, redhat-menus, fam, grep, 
textutils, XFree86-Mesa-libGL] requires kernel which we don't have
* Package [XFree86, perl, openoffice-libs, openoffice-i18n, redhat-menus, 
chkfontpath, XFree86-font-utils, bash, glibc, libgcc, XFree86-libs, mozilla, 
mozilla-mail, libstdc++, zlib] requires kernel which we don't have
* Package [pygtk2, python, nfs-utils, usermode, bash] requires kernel which we 
don't have
* Package [XFree86, XFree86-font-utils, usermode, bash, glibc, XFree86-libs, 
libjpeg, ncurses] requires kernel which we don't have
* Package [libpcap, net-snmp, bash, perl, openssl, glibc, glib, zlib] requires 
kernel which we don't have
* Package [fontconfig, bash, XFree86, glibc-common, basesystem, grep, 
textutils, freetype, XFree86-Mesa-libGL] requires kernel which we don't have
* Package [XFree86, pam, xinitrc, bash, glibc, XFree86-libs] requires kernel 
which we don't have
* Package [XFree86, bash, switchdesk] requires kernel which we don't have
* Package [XFree86, bash, perl, glibc, freetype, XFree86-Mesa-libGL, XFree86-
Mesa-libGLU, XFree86-libs] requires kernel which we don't have
* Package [XFree86, XFree86-libs, glibc] requires kernel which we don't have
* Package [XFree86] requires kernel which we don't have
* Package [intltool, docbook-dtds, openjade, libxslt, fontconfig, freetype, 
libjpeg, libpng, libtiff, Xft, esound, cracklib, cracklib-dicts, glib, 
initscripts, grep, mktemp, sed, fileutils, textutils, db4, XFree86, switchdesk, 
libuser, info, ncurses, libtermcap, redhat-logos, qt, perl, glibc-common, 
basesystem, utempter, audiofile, bzip2-libs, gnome-mime-data, openssl, fam, 
XFree86-Mesa-libGL] requires kernel which we don't have
* Package [XFree86, atk, glibc, gtk2, glib2, pango, popt, XFree86-libs] 
requires kernel which we don't have
* depcheck: package kernel-pcmcia-cs needs kernel >= 2.4.3 (provided by kernel-
BOOT)
* depcheck: package pciutils needs kernel >= 2.2 (provided by kernel-BOOT)
* depcheck: package quota needs kernel >= 2.4 (provided by kernel-BOOT)
* depcheck: package libpcap needs kernel >= 2.2.0 (provided by kernel-BOOT)
* depcheck: package XFree86 needs kernel-drm = 4.2.0 (not provided)
* depcheck: package tcpdump needs kernel >= 2.2.0 (provided by kernel-BOOT)
* depcheck: package rp-pppoe needs kernel >= 2.2.9 (provided by kernel-BOOT)
* depcheck: package iptables needs kernel >= 2.4.0 (provided by kernel-BOOT)
* depcheck: package nfs-utils needs kernel >= 2.2.14 (provided by kernel-BOOT)
* depcheck: package XFree86 needs kernel-drm = 4.2.0 (not provided)
* found the comps package
* Writing main configuration
* self.hostname = localhost.localdomain


/mnt/sysimage/root/install.log:
Installing 487 packages

Installing glibc-common-2.2.93-5.
Installing gnome-mime-data-2.0.0-9.
Installing hwdata-0.47-1.
Installing redhat-menus-0.26-1.
Installing setup-2.5.20-1.
Installing filesystem-2.1.6-5.
Installing basesystem-8.0-1.
Installing glibc-2.2.93-5.
Installing bdflush-1.5-21.
Installing bzip2-libs-1.0.2-5.
Installing chkconfig-1.3.6-3.
Installing cracklib-2.7-18.
Installing db4-4.0.14-14.
Installing e2fsprogs-1.27-9.
Installing expat-1.95.4-1.
Installing gdbm-1.8.0-18.
Installing glib-1.2.10-8.
Installing glib2-2.0.6-2.
Installing atk-1.0.3-1.
Installing gmp-4.1-4.
Installing iputils-20020124-8.
Installing libart_lgpl-2.3.10-1.
Installing libattr-2.0.8-3.
Installing libacl-2.0.11-2.
Installing libcap-1.10-12.
Installing libgcc-3.2-7.
Installing libIDL-0.8.0-3.
Installing libjpeg-6b-21.
Installing libogg-1.0-1.
Installing libstdc++-3.2-7.
Installing libvorbis-1.0-1.
Installing linc-0.5.2-2.
Installing mingetty-1.00-3.
Installing mktemp-1.5-16.
Installing net-tools-1.60-7.
Installing pcre-3.9-5.
Installing perl-5.8.0-55.
Installing perl-Filter-1.28-9.
Installing popt-1.7-1.06.
Installing shadow-utils-20000902-12.
Installing slang-1.4.5-11.
Installing newt-0.51.0-1.
Installing termcap-11.0.1-13.
Installing libtermcap-2.0.8-31.
Installing bash-2.05b-5.
Installing audiofile-0.2.3-3.
Installing esound-0.2.28-1.
Installing freetype-2.1.2-7.
Installing fontconfig-2.0-3.
Installing iproute-2.4.7-5.
Installing ncurses-5.2-28.
Installing info-4.2-5.
Installing diffutils-2.8.1-3.
Installing gawk-3.1.1-4.
Installing grep-2.5.1-4.
Installing fileutils-4.1.9-11.
Installing openssl-0.9.6b-29.
Installing ORBit2-2.4.1-1.
Installing procps-2.0.7-25.
Installing psmisc-20.2-6.
Installing readline-4.3-3.
Installing redhat-release-8.0-8.
Installing sed-3.02-13.
Installing ntp-4.1.1a-9.
Installing sox-12.17.3-7.
Installing sysklogd-1.4.1-10.
Installing textutils-2.0.21-5.
Installing mount-2.11r-10.
Installing utempter-0.5.2-10.
Installing which-2.14-1.
Installing words-2-20.
Installing cracklib-dicts-2.7-18.
Installing pam-0.75-40.
Installing authconfig-4.2.12-3.
Installing sh-utils-2.0.12-3.
Installing krb5-libs-1.2.5-6.
Installing modutils-2.4.18-2.
Installing SysVinit-2.84-5.
Installing initscripts-6.95-1.
Installing cyrus-sasl-2.1.7-2.
Installing cyrus-sasl-md5-2.1.7-2.
Installing openldap-2.0.25-1.
Installing libuser-0.51.1-2.
Installing usermode-1.63-1.
Installing XFree86-libs-4.2.0-72.
Installing gtk+-1.2.10-22.
Installing XFree86-Mesa-libGL-4.2.0-72.
Installing Xft-2.0-1.
Installing pango-1.1.1-1.
Installing xinetd-2.3.7-2.
Installing zlib-1.1.4-4.
Installing libpng-1.2.2-6.
Installing librpm404-4.0.4-8x.27.
Installing libtiff-3.5.7-7.
Installing gtk2-2.0.6-8.
Installing libxml-1.8.17-5.
Installing libxml2-2.4.23-1.
Installing bonobo-activation-1.0.3-2.
Installing GConf2-1.2.1-3.
Installing libbonobo-2.0.0-4.
Installing libglade2-2.0.0-2.
Installing libgnomecanvas-2.0.2-1.
Installing libxslt-1.0.19-1.
Installing python-2.2.1-17.
Installing comps-extras-8.0-3.
Installing libxml2-python-2.4.23-1.
Installing orbit-python-1.99.0-4.
Installing pygtk2-1.99.12-7.
Installing gnome-python2-canvas-1.99.11-8.
Installing pygtk2-libglade-1.99.12-7.
Installing authconfig-gtk-4.2.12-3.
Installing pyxf86config-0.3.1-2.
Installing redhat-config-language-1.0.1-6.
Installing redhat-config-proc-0.18-1.
Installing redhat-config-rootpassword-1.0.1-1.
Installing redhat-config-users-1.1.1-2.
Installing redhat-logviewer-0.8.3-2.
Installing rhpl-0.51-1.
Installing redhat-config-date-1.5.2-10.
Installing redhat-config-keyboard-1.0.1-1.
Installing redhat-config-kickstart-2.3.3-3.
Installing redhat-config-mouse-1.0.1-2.
Installing redhat-config-soundcard-1.0.1-2.
Installing rpm404-python-4.0.4-8x.27.
Installing util-linux-2.11r-10.
Installing portmap-4.0-46.
Installing fam-2.6.8-4.
Installing gnome-vfs2-2.0.2-5.
Installing libgnome-2.0.2-5.
Installing libbonoboui-2.0.1-2.
Installing gnome-python2-bonobo-1.99.11-8.
Installing libgnomeui-2.0.3-3.
Installing gnome-python2-1.99.11-8.
Installing redhat-config-packages-1.0.1-1.
Installing acl-2.0.11-2.
Installing apmd-3.0.2-12.
Installing ash-0.3.8-5.
Installing at-3.1.8-31.
Installing attr-2.0.8-3.
Installing bc-1.06-10.
Installing bind-utils-9.2.1-9.
Installing bzip2-1.0.2-5.
Installing cpio-2.4.2-28.
Installing crontabs-1.10-4.
Installing cyrus-sasl-plain-2.1.7-2.
Installing dev-3.3.1-2.
Installing dhclient-3.0pl1-9.
Installing dos2unix-3.1-12.
Installing dosfstools-2.8-3.
Installing ed-0.2-28.
Installing eject-2.0.12-7.
Installing ethtool-1.6-2.
Installing fbset-2.1-11.
Installing file-3.37-8.
Installing findutils-4.1.7-7.
Installing finger-0.17-14.
Installing ftp-0.17-15.
Installing gnupg-1.0.7-6.
Installing gpm-1.19.3-23.
Installing groff-1.18-6.
Installing grub-0.92-7.
Installing hdparm-5.2-1.
Installing hesiod-3.0.2-21.
Installing autofs-3.1.7-33.
Installing htmlview-2.0.0-6.
Installing irda-utils-0.9.14-6.
Installing isdn4k-utils-3.1-58.
Installing jfsutils-1.0.17-3.
Installing kbd-1.06-26.
Installing kbdconfig-1.9.16-1.
Installing krbafs-1.1.1-6.
Installing ksymoops-2.4.5-1.
Installing kudzu-0.99.69-1.
Installing less-358-28.
Installing gzip-1.3.3-5.
Installing lftp-2.5.2-5.
Installing lha-1.14i-7.
Installing libelf-0.8.2-2.
Installing libpng10-1.0.13-5.
Installing libtool-libs-1.4.2-12.
Installing libungif-4.1.0-13.
Installing imlib-1.9.13-9.
Installing libwvstreams-3.70-5.
Installing lockdev-1.0.0-20.
Installing logrotate-3.6.5-2.
Installing losetup-2.11r-10.
Installing lrzsz-0.12.20-14.
Installing lsof-4.63-2.
Installing lvm-1.0.3-9.
Installing mailcap-2.1.12-1.
Installing mailx-8.1.1-26.
Installing logwatch-2.6-8.
Installing make-3.79.1-14.
Installing MAKEDEV-3.3.1-2.
Installing man-1.5j-11.
Installing man-pages-1.53-1.
Installing minicom-2.00.0-6.
Installing mouseconfig-4.26-1.
Installing mt-st-0.7-6.
Installing mtools-3.9.8-5.
Installing mtr-0.49-7.
Installing netconfig-0.8.12-3.
Installing netpbm-9.24-6.
Installing netpbm-progs-9.24-6.
Installing nscd-2.2.93-5.
Installing nss_ldap-198-3.
Installing ntsysv-1.3.6-3.
Installing openssh-3.4p1-2.
Installing openssh-clients-3.4p1-2.
Installing openssh-server-3.4p1-2.
Installing ORBit-0.5.13-5.
Installing gnome-libs-1.4.1.2.90-22.
Installing pam_krb5-1.56-1.
Installing pam_smb-1.1.6-5.
Installing parted-1.4.24-6.
Installing passwd-0.67-3.
Installing pax-3.0-4.
Installing pinfo-0.6.4-7.
Installing ppp-2.4.1-7.
Installing procmail-3.22-7.
Installing pspell-0.12.2-14.
Installing aspell-0.33.7.1-16.
Installing psutils-1.17-17.
Installing pyOpenSSL-0.5.0.91-1.
Installing python-optik-1.3-2.
Installing raidtools-1.00.2-3.3.
Installing rdate-1.2-5.
Installing rdist-6.1.5-24.
Installing redhat-logos-1.1.6-2.
Installing reiserfs-utils-3.6.2-2.
Installing rhnlib-1.0-1.
Installing rmt-0.4b28-4.
Installing dump-0.4b28-4.
Installing rootfiles-7.2-4.
Installing rpm-4.1-1.06.
Installing net-snmp-5.0.1-6.
Installing net-snmp-utils-5.0.1-6.
Installing rpm-python-4.1-1.06.
Installing rsh-0.17-10.
Installing rsync-2.5.5-1.
Installing sendmail-8.12.5-7.
Installing setserial-2.17-9.
Installing setuptool-1.10-1.
Installing sgml-common-0.6.3-12.
Installing slocate-2.6-4.
Installing specspo-8.0-3.
Installing star-1.5a04-1.
Installing statserial-1.1-30.
Installing stunnel-3.22-4.
Installing sudo-1.6.6-1.
Installing syslinux-1.75-3.
Installing talk-0.17-17.
Installing tar-1.13.25-8.
Installing mkinitrd-3.4.28-1.
Installing iptables-1.2.6a-2.
Installing lilo-21.4.4-20.
Installing lokkit-0.50-18.
Installing mkbootdisk-1.4.8-1.
Installing nfs-utils-1.0.1-2.
Installing pciutils-2.1.10-2.
Installing quota-3.06-5.
Installing rp-pppoe-3.4-7.
Installing tcp_wrappers-7.6-23.
Installing tcpdump-3.6.3-3.
Installing tcsh-6.12-2.
Installing telnet-0.17-23.
Installing time-1.7-19.
Installing timeconfig-3.2.9-1.
Installing tmpwatch-2.8.4-3.
Installing traceroute-1.4a12-6.
Installing unix2dos-2.2-17.
Installing unzip-5.50-5.
Installing up2date-3.0.7-1.
Installing usbutils-0.9-7.
Installing hotplug-2002_04_01-13.
Installing kernel-pcmcia-cs-3.1.31-9.
Installing vim-common-6.1-14.
Installing vim-minimal-6.1-14.
Installing vixie-cron-3.0.1-69.
Installing anacron-2.3-23.
Installing wget-1.8.2-3.
Installing whois-1.0.10-4.
Installing wireless-tools-25-1.
Installing wvdial-1.53-7.
Installing XFree86-font-utils-4.2.0-72.
Installing XFree86-xfs-4.2.0-72.
Installing chkfontpath-1.9.6-3.
Installing XFree86-truetype-fonts-4.2.0-72.
Installing VFlib2-2.25.6-8.
Installing xml-common-0.6.3-12.
Installing docbook-dtds-1.0-14.
Installing openjade-1.3.1-9.
Installing ypbind-1.11-2.
Installing yp-tools-2.7-3.
Installing zip-2.3-14.
Installing cups-libs-1.1.15-10.
Installing ghostscript-fonts-5.50-7.
Installing Omni-0.7.0-6.
Installing pnm2ppa-1.04-5.
Installing urw-fonts-2.0-26.
Installing ghostscript-7.05-20.
Installing gimp-print-4.2.1-5.
Installing hpijs-1.1-20.
Installing curl-7.9.8-1.
Installing libusb-0.1.6-1.
Installing cpp-3.2-7.
Installing m4-1.4.1-11.
Installing patch-2.5.4-14.
Installing a2ps-4.13b-24.
Installing alchemist-1.0.24-4.
Installing bitmap-fonts-0.2-2.
Installing desktop-backgrounds-basic-2.0-10.
Installing desktop-backgrounds-extra-2.0-10.
Installing desktop-file-utils-0.3-3.
Installing fortune-mod-1.0-24.
Installing gail-0.17-2.
Installing gal-0.19.2-4.
Installing gconf-editor-0.3-1.
Installing gdk-pixbuf-0.18.0-4.
Installing gdk-pixbuf-gnome-0.18.0-4.
Installing gftp-2.0.13-5.
Installing gimp-print-utils-4.2.1-5.
Installing Glide3-20010520-19.
Installing gnome-audio-1.4.0-4.
Installing gqview-1.0.2-2.
Installing gtk-engines-0.11-13.
Installing gtk2-engines-1.9.0-4.
Installing gtkhtml2-2.0.1-2.
Installing gnome-python2-gtkhtml2-1.99.11-8.
Installing hwbrowser-0.6-1.
Installing intltool-0.22-3.
Installing libgal19-0.19.2-4.
Installing libglade-0.17-8.
Installing libgnomeprint15-0.35-8.
Installing libgtop2-2.0.0-3.
Installing libmng-1.0.4-1.
Installing librsvg2-2.0.1-1.
Installing eel2-2.0.6-1.
Installing libwnck-0.17-1.
Installing gnome-system-monitor-2.0.0-2.
Installing LPRng-3.8.9-6.
Installing magicdev-1.1.3-1.
Installing mpage-2.5.2-4.
Installing mtr-gtk-0.49-7.
Installing oaf-0.6.9-2.
Installing bonobo-1.0.20-3.
Installing GConf-1.0.9-6.
Installing gnome-spell-0.4.1-4.
Installing gnome-vfs-1.0.5-6.
Installing gnome-vfs-extras-0.2.0-3.
Installing gnome-vfs2-extras-0.99.5-1.
Installing openssh-askpass-3.4p1-2.
Installing openssh-askpass-gnome-3.4p1-2.
Installing perl-DateManip-5.40-27.
Installing perl-HTML-Tagset-3.03-25.
Installing perl-HTML-Parser-3.26-14.
Installing perl-Parse-Yapp-1.05-26.
Installing perl-URI-1.21-3.
Installing perl-libwww-perl-5.65-2.
Installing perl-XML-Parser-2.31-12.
Installing perl-libxml-perl-0.07-25.
Installing perl-XML-Dumper-0.4-22.
Installing perl-XML-Encoding-1.01-20.
Installing perl-libxml-enno-1.02-25.
Installing perl-XML-Grove-0.46alpha-21.
Installing perl-XML-Twig-3.05-3.
Installing foomatic-1.9-1.20020617.6.
Installing Omni-foomatic-0.7.0-6.
Installing PyXML-0.7.1-6.
Installing 4Suite-0.11.1-10.
Installing redhat-config-network-1.1.20-1.
Installing redhat-config-printer-0.4.24-1.
Installing redhat-config-printer-gui-0.4.24-1.
Installing redhat-config-securitylevel-1.0.1-1.
Installing redhat-config-xfree86-0.6.7-1.
Installing redhat-switch-printer-0.5.12-1.
Installing redhat-switch-printer-gnome-0.5.12-1.
Installing redhat-switchmail-0.5.14-1.
Installing redhat-switchmail-gnome-0.5.14-1.
Installing scrollkeeper-0.3.10-7.
Installing file-roller-2.0.0-1.
Installing ggv-1.99.9-4.
Installing gnome-media-2.0.0-9.
Installing gnome-user-docs-2.0.0-1.
Installing switchdesk-3.9.8-9.
Installing switchdesk-gnome-3.9.8-9.
Installing ttfprint-0.9-6.
Installing usermode-gtk-1.63-1.
Installing redhat-config-services-0.8.2-1.
Installing up2date-gnome-3.0.7-1.
Installing rhn-applet-2.0.0-28.
Installing vte-0.8.19-1.
Installing gnome-terminal-2.0.1-5.
Installing XFree86-100dpi-fonts-4.2.0-72.
Installing XFree86-75dpi-fonts-4.2.0-72.
Installing XFree86-base-fonts-4.2.0-72.
Installing XFree86-Mesa-libGLU-4.2.0-72.
Installing qt-3.0.5-17.
Installing redhat-artwork-0.47-3.
Installing gnome-desktop-2.0.6-4.
Installing control-center-2.0.1-8.
Installing gnome-panel-2.0.6-9.
Installing gnome-applets-2.0.1-6.
Installing gnome-session-2.0.5-7.
Installing gnome-utils-2.0.2-5.
Installing metacity-2.4.0.92-5.
Installing firstboot-1.0.1-10.
Installing XFree86-xauth-4.2.0-72.
Installing XFree86-4.2.0-72.
Installing libgnomeprint-1.116.0-2.
Installing eog-1.0.2-3.
Installing libgnomeprintui-1.116.0-1.
Installing gedit-2.0.2-5.
Installing nautilus-2.0.6-6.
Installing XFree86-tools-4.2.0-72.
Installing XFree86-twm-4.2.0-72.
Installing xinitrc-3.31-1.
Installing XFree86-xdm-4.2.0-72.
Installing xisdnload-1.38-58.
Installing xscreensaver-4.05-6.
Installing xsri-2.1.0-3.
Installing gdm-2.4.0.7-13.
Installing Xtest-2.0-1.
Installing yelp-1.0.2-2.
Installing bonobo-conf-0.14-7.
Installing gnome-print-0.35-8.
Installing libcapplet0-1.4.0.1-9.
Installing libghttp-1.0.9-5.
Installing gtkhtml-1.0.4-3.
Installing libunicode-0.4-9.
Installing pilot-link-0.11.3-3.
Installing gnome-pilot-0.1.65-8.
Installing compat-libstdc++-7.3-2.96.110.
Installing gaim-0.59.1-2.
Installing indexhtml-8.0-1.
Installing mozilla-nspr-1.0.1-24.
Installing mozilla-1.0.1-24.
Installing mozilla-mail-1.0.1-24.
Installing mozilla-nss-1.0.1-24.
Installing evolution-1.0.8-10.
Installing mozilla-psm-1.0.1-24.
Installing xchat-1.8.10-8.
Installing dia-0.90-8.
Installing gimp-1.2.3-9.
Installing gimp-data-extras-1.2.0-6.
Installing gphoto2-2.1.0-4.
Installing gtkam-0.1.4-6.
Installing ImageMagick-5.4.7-5.
Installing sane-backends-1.0.8-5.
Installing sane-frontends-1.0.8-4.
Installing xsane-0.84-8.
Installing xsane-gimp-0.84-8.
Installing cdparanoia-libs-alpha9.8-11.
Installing cdrecord-1.10-14.
Installing mkisofs-1.10-14.
Installing libmrproject-0.6-1.
Installing mrproject-0.6-3.
Installing openoffice-i18n-1.0.1-8.
Installing openoffice-libs-1.0.1-8.
Installing openoffice-1.0.1-8.
Installing xpdf-1.01-8.
Installing fetchmail-5.9.0-16.
Installing mutt-1.4-4.
Installing postfix-1.1.11-5.
Installing samba-common-2.2.5-10.
Installing samba-client-2.2.5-10.
Installing slrn-0.9.7.4-5.
Installing aumix-2.7-12.
Installing cdda2wav-1.10-14.
Installing cdlabelgen-2.3.0-3.
Installing cdp-0.33-25.
Installing cdparanoia-alpha9.8-11.
Installing cdrdao-1.1.5-10.
Installing dvdrecord-0.1.2-4.
Installing gtoaster-1.0beta5-9.
Installing libao-0.8.3-1.
Installing mikmod-3.1.6-17.
Installing vorbis-tools-1.0-1.
Installing grip-3.0.1-4.
Installing xawtv-3.74-4.
Installing xmms-1.2.7-13.p.
Installing libpcap-0.6.2-16.
Installing ethereal-0.9.6-1.
Installing nmap-3.00-1.
Installing screen-3.9.11-10.
Installing xdelta-1.1.3-7.
Installing kernel-BOOT-2.4.18-14.
tar: ./lib/jbd.o: time stamp 2002-09-04 12:00:22 is 124449024 s in the future
tar: ./lib/ext3.o: time stamp 2002-09-04 12:00:22 is 124449024 s in the future
Installing comps-8.0-0.20020910.
Comment 1 Michael Fulbright 2002-12-27 10:42:05 EST
What processor is in your machine?

It appears you only have 32M of RAM - 64M is required.
Comment 2 Monkeybug 2002-12-27 11:58:55 EST
Yes, the machine has 32mb of RAM.  It is a 486-66 or 486-100.  It switched to 
text mode install because of the memory I believe.

I decided to try Linux because of it lower machine requirements.  Would Redhat 
7.3 work on this machine?
Comment 3 Michael Fulbright 2003-01-08 17:25:54 EST
The requirements for Red Hat 7.3 are a Pentium processor.  You may want to
investigate some other linux distributions that are targetted at low memory systems.

Note You need to log in before you can comment on or make changes to this bug.